*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
/* * { outline: 1px solid red; }  */

body {
    margin: 0;
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: var(--bs-body-color);
    text-align: var(--bs-body-text-align);
    background-color: rgba(252, 252, 252, 1)!important;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /* background-color: #000 !important; */
}
section {
    margin-bottom: 5rem;
    margin-top: 5rem;
    /* margin-top: 5.62500rem; */
}
.header {
    /* box-shadow: 0px 2px 2px 0px rgba(219, 219, 219, 0.2); */
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    background-color: transparent;
    /* position: sticky; */
    /* position: absolute; */
    /* background-color: rgba(252, 252, 252, 1); */
    /* padding: 40px 0; */
    transition: 0.3s;
}
.bg-change {
    background-color: rgba(252, 252, 252, 1)!important;
    backdrop-filter: blur(0px)!important;
    -webkit-backdrop-filter: blur(0px)!important;
    /* position: sticky!important; */
    transition: 0.3s;
    box-shadow: 0px 2px 2px 0px rgba(219, 219, 219, 0.2);


}
.header-absolute {
    position: absolute;
    background-color: transparent;
}
.header-fixed {
    /* box-shadow: 0px 2px 2px 0px transparent; */
    position: fixed;
    background-color: transparent;
}

.header-sticky {
    background-color: white;
    position: sticky;
    top: 0;
    left: 0;
}

.hamburger-icon-mobile {
    display: none;
}
/* .header-absolute {
    position: absolute;
} */
.main-header{
    height: 5.6rem;
    
}
.header .main-header .hamburger-icon{
    /* font-size: 2.7rem; */
    width: 2.5rem;
    margin-right: 3.25rem;
}
.project_right .header .main-header .hamburger-icon{
    margin-left: 3.25rem;
} 
.header .main-header .hamburger-icon img{
    width: 100%;
    object-fit: cover;
}
.header .main-header .header-logo {
    width: 18.25rem;
    height: 2.241875rem;
}
.header .main-header .header-logo img{
    width: 100%;
    height: auto;
    object-fit: cover;
}
.menu-start .header_link{
    font-size: 1.125rem;
    margin-right: 2.5rem;
}
.mac .menu-start .header_link a {
    line-height: 3!important;
}
.menu-start .active{
    /* display: block; */
    border-bottom: solid 2px black;  
    
}
.menu-start .header_link a::after {
    content: '';
    display: block;
    border-bottom: solid 2px black;  
    transform: scaleX(0);  
    transition: transform 250ms ease-in-out;
}
.menu-start .header_link:not(.active) a:hover::after {
    transform: scaleX(1); 
}

/* .menu-start .header_link:first-child {
    margin-left: 0px;
} */
.book-btn {
    background-color: rgba(198, 131, 139, 1);
    color: white;
    height: 100%;
    padding: 1.7rem 3.1rem;
    text-align: center;
    font-size: 1.5rem;
    transition: 0.5s;
}
.mac .book-btn {
    padding: 1rem 3.1rem;
}
.book-btn:hover {
    transition: 0.5s;
    background-color: rgba(158, 87, 96, 1);
}
.languages-menu {
    margin-left: 1.8rem;  
}

.languages-menu .dropdown-menu{
    min-width: 4rem!important;
    background-color: rgba(0 0 0 / 5%)!important;
}
.dropdown-toggle::after { 
    vertical-align: 0!important;
}
.languages-menu .btn.show {
    border-color: transparent!important;
}

.mobile-slider {
    display: none;
}
.slider1 {
    position: relative;

}
.small-slider {
    width: 42rem;
    height: 42rem;
    position: absolute;
    top: 15%;
    right: 7%;
    /* transform: translateX(50%); */
}
.project_right .small-slider {
    right: 57%;
}
.swiper-pagination {
    height: 6.5rem!important;
    position: absolute;
    text-align: center;
    transition: 5s opacity!important;
    z-index: 10;
    left: -10%!important;
    top: 44%!important;
    width: auto!important;
    display: grid!important;
    justify-content: center;
    align-items: center;
    /* transition: 0.6s; */
}
.swiper-pagination-horizontal {
    width: 1.25rem!important;
}






.swiper-pagination-bullet {
    width: .5rem!important;
    height: .5rem!important;
    /* display: inline-block; */
    border-radius: var(--swiper-pagination-bullet-border-radius,50%);
    background: rgba(198, 131, 139, 1)!important;
    opacity: 100%!important;
    margin: auto!important;
    /* transition: 0.6s ; */
}
.swiper-pagination-bullet-active {
    /* background: black!important; */
    /* box-shadow: 0px 0px 0px 10px white, 0px 0px 0px 15px black, 0px 0px 0px 10px white!important; */
    /* border: 1px solid black!important; */
    /* width: 1rem!important;
    height:1rem!important; */
    padding: 4px;
    border: 1px solid black;
    border-radius: 50%;
    background-color: transparent !important;
    transform: scale(1.2);
    width: 1.25rem !important;
    height: 1.25rem !important;
    transition: 0.4s all ease-out;
}
.swiper-pagination-bullet-active:after {
   content: '';
   border-radius: 50%;
   background-color: black;
   width: 100%;
   height: 100%;
   display: block;

}
.sm-slider {
    height: 100%;
}
/* .slide-img {
    width: 20rem;
    height: 20rem;
} */
.slide-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.main-slider .single_slider .swiper .swiper-wrapper .swiper-slide{
   
    /* background-color: black; */
}
.slider-info {
    /* text-align: center; */

}
.slider-info .slider-title {
    margin-bottom: 1.5rem;
    font-size: 4rem;
}
.slider-info .slider-text {
    margin-bottom: 1.875rem;
}

.slider-info .slider-text {
    max-width: 42rem;
    line-height: 1.1;
    font-size: 1.5rem;
    height: auto;
}
.btn-part button, 
.btn-part a{
    padding: 20px 67px 20px 67px;
    font-size: 1.125rem;
}
.mac .btn-part a{
    padding: 8px 67px 20px 67px!important;
    font-size: 1.125rem;
}
.slider-btns {
    position: absolute;
    bottom: 20%;
    /* left: 6.5%; */
    z-index: 2;
}
.btn-black {
    font-size: 1.125rem;
   border: 1px solid black;
   background-color: black; 
   color: white;
   transition: 0.5s;
   text-wrap: nowrap!important;
}
.btn-black:hover {
    transition: 0.5s;
    background-color: transparent; 
    color: black;
}
.btn-black:hover svg path{
    transition: 0.5s;
    fill: black!important;
}
.btn-white:hover svg path{
    transition: 0.5s;
    fill: white!important;
}
.btn-white {
    transition: 0.5s;
    border: 1px solid black;
    background-color: transparent; 
    font-size: 1.125rem;
    color: black;
    text-wrap: nowrap!important;
}
.btn-white:hover {
    transition: 0.5s;
    background-color: black; 
    color: white;
}
.slider_area {
    width: 100%;
    height: 54.25rem;
    position: relative;
}
.slider-img {
    position: absolute;
    opacity: 1;
    z-index: 99;
    top: 50%;
    transform: translateY(-50%);
    /* right: 5%; */
    left: 60%;
}
.section2 .left-side-text {
    width: 47rem;
    font-size: 2rem;
} 
 
/* .section2 {
    margin-top: 3.125rem;
} */
/* .left-side-text p:before{
    content:" ";
    display: block;
    border: solid black 3px;
    position: absolute;
    top: 50%;
    width: 3rem;
    left: -48px;
    border-radius: 4px;
}
.left-side-text p:after{
    content:" ";
    display: block;
    border: solid black 3px;
    position: absolute;
    top: 50%;
    width: 3rem;
    right: -48px;
    border-radius: 4px;
}
.left-side-text {
    position: relative;
} */
.btn-side-col-mobile {
    display: none!important;
}
.btn-side-col-desktop {
    display: block!important;
}
.btn-side a,
.btn-side button {
    display: flex;
    align-items: center;
    font-size: 1.5rem;
    padding: 1rem 2.2rem 1rem 2.2rem;
    white-space: nowrap!important;
    /* padding-left: 2rem;
    padding-right: 2rem; */
    /* margin-left: 1.125rem; */
}
.mac .btn-side a,
.mac .btn-side button {
    padding: 0 2.375rem 0.9375rem 2.375rem;
    white-space: nowrap!important;

}
.btn-side a .btn-icon,
.btn-side button .btn-icon{
    margin-right: 1rem;
    width: 2.1rem;
    height: auto;
}
.project_right .btn-side a .btn-icon,
.btn-side button .btn-icon{
    margin-left: 1rem!important;
}
.mac .btn-side a .btn-icon,
.btn-side button .btn-icon{
    margin-top: .5rem;
}
.btn-side a .btn-icon img,
.btn-side button .btn-icon img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/* .btn-side .btn i {
    font-size: 1.8rem;
    margin-right: 1rem;
} */
/* .section3 {
    margin-top: 6.25rem;
} */
.title-center {
    text-align: center;
    /* font-size: 3.125rem!important; */
    white-space: nowrap;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* .title:before {
    content: "";
    display: flex;
    width: 2.75rem;
    height: 0.25rem;
    border: solid black;
    border-radius: 0.25rem;
    margin-right: 1.25rem;
}
.title:after {
    content: "";
    display: flex;
    width: 2.75rem;
    height: 0.25rem;
    border: solid black;
    border-radius: 0.25rem;
    margin-left: 1.25rem;
} */
.subtitle {
    font-size: 2.5rem;
    color: rgba(161, 96, 104, 1);
}
.card {
    height: 100%!important;
}
.service-card {
    width:25.125rem;
}
.service-card-title {
    min-height: 4.62rem;
    background-color: rgba(242, 237, 223, 1);
    font-size: 2rem;
}
.mac .service-card-title a{
    margin-bottom: 1.2rem;
}

.geo-card-part {
    margin-bottom: 5.5rem;
}
.services-card .col-lg-4 {
    width: 25.333333%;
}
.service-card-title i{
    margin-right: 1rem;
    margin-top: 0.4rem;
    font-size: 0.6rem;
    color: black;
}
.project_right .service-card-title i{
    margin-left: 1rem!important;
}
.servie-card-img {
    width: 100%;
    height: 25rem;
}
.servie-card-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.main-btn {
    border: none;
    background-color: rgba(161, 96, 104, 1);
    border-radius: 3.75rem;
    color: white;
    padding: 23px 88.5px 23px 88.5px;
    font-size: 1.125rem;
}
.main-btn:hover {
    background-color: rgba(142, 74, 82, 1);
    transition: all 0.4s ease-in;
    
}

/* .btn-circle {
    width: 9.1rem;
    height: 9.1rem;
    color: white;
    font-size: 1.125rem;
    background-color: transparent;
    border: none;
    position: relative;
    padding: 0px;
}
.btn-circle:hover::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(http://localhost/nailSunny/public/images/ellipse1.png);
    background-size: contain;
    background-position: center;
    transform: rotate(45deg);
    transition: all 0.3s;
}
.btn-circle:hover .circle-part{
    background-color: rgba(199, 126, 137, 1);
}
.btn-circle::after {
    content: "";
    transform: rotate(180deg);

    display: block;
    width: 100%;
    height: 100%;
    transform: rotate(90deg);
    background-image: url(http://localhost/nailSunny/public/images/ellipse2.png);
    background-size: contain;
    background-position: center;
}
.btn-circle .circle-part {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10%;
    width: 7.3rem;
    height: 7.3rem;
    background-color: rgba(233, 190, 196, 1);
    border-radius: 50%;
    color: white;
} */

/* .section4:nth-child(n+1) .subtitle {
    color: lime;
  } */
.mobile-card-div {
    display: none!important;
}
.desktop-card-div {
    display: block!important;
}
.card {
    border-color: transparent!important;
    width: 25.125rem;
    background-color: rgba(242, 237, 223, 1);
}
.card-col {
    width: 29.125rem;

}
.card-container {
    padding-left: 1rem;
    padding-right: 1.23rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
.card-title-div .card-title-icon img{
    width: 2rem;
    height: 2rem;
    margin-left: 0.625rem;
}
.card-title-div .dropdown-toggle::after {
    display: none!important;
}
.card-title-div .dropdown-menu.show {
    outline: none!important;
    top: 35%!important;
    margin-left: -2.8125rem!important;
    --bs-dropdown-link-active-color: black!important;
    /* transform: translate3d(-2.8rem, 2.2rem, 0)!important; */
    --bs-dropdown-border-color: transparent!important;
}
.mac .card-title-div .dropdown-menu.show {
    outline: none!important;
    padding-top: .5rem!important;
    padding-bottom: 1.3rem!important;
    margin-left: -2.3rem!important;
}
.mac .card-title-div .dropdown-toggle :focus {
    outline: 0 !important;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
}
.card-title-div .dropdown-toggle :focus {
    outline: none !important;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0) !important;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; 
}
.card-title-div .dropdown-toggle {
    outline: none!important;
}
.cardSwiper {
    width: 100%;
    height: 100%;
}
.card-img-top-div {
    width: 100%;
    height: 15.5rem;
}
.card .card-img-top-div .card-img-top {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.card .card-img-top-div .card-img-top img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.card-body {
    height: auto;
    /* background-color: rgba(233, 190, 196, 1); */
    /* border-radius: 0 0 25px 25px; */
}
.card-text {
    color: rgba(69, 69, 69, 1);
    font-size: 1.125rem;
    line-height: 1.3;
}
.mac .card-text {
    align-items: center;
}
.card-text img {
    width: 1.5rem;
    height: 1.5rem;
    margin-right: 0.625rem;
}
.project_right .card-text img {
    margin-left: 0.625rem;

}
.project_right .text-start {
    text-align: right!important;
}
.mac .card-text img {
    margin-top: 1rem;
}
.mac .card-text .time-side img {
    margin-top: 0;
}
.geo-icon {
    height: 1.9rem!important;
}
.phone-div {
    margin-right: 1.5rem;
}
.location-title {
    color: rgba(161, 96, 104, 1);
    font-size: 2.5rem;
    text-align: center;
    width: 20.8rem;
    margin: auto;
    border-bottom: 2px solid rgba(161, 96, 104, 1);
}
.main-card-title {
    font-size: 1.5rem;
    margin: 0;
    /* margin-bottom: 1.1rem; */
    /* line-height: 2.75; */
}
.main-card-title p{
    margin: 0;
    /* line-height: 2.75; */
}
.mac .main-card-title p{
    margin-bottom: 1.1rem;
    /*line-height: 2.75; */
}
.mac .btn {
    padding-top: 1rem!important;
    padding-bottom: 1.7rem!important;
}
/* .card-col:nth-child(2n+1) .card {
    margin-top: 6.25rem!important;
} */
.text-subtitle {
    font-size: 1.5rem;
    color: rgba(161, 96, 104, 1);
    text-align: start;
}

.follow-subtitle {
    width: 42rem;
    /* margin: auto; */
    font-size: 2rem;
}
.follow-subtitle *{
    margin-right: 1.5rem;
    white-space: nowrap!important;
}
.follow-subtitle p{
    margin-bottom: 1.1rem!important;
}
.follow-subtitle img{
    width: 3.75rem;
    height: 3.75rem;
}
.about-img-div {
    width: 44.375rem;
    height: 45.4375rem;
}
.about-img-div img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.about-title {
    color: rgba(198, 131, 139, 1);
    font-size: 2.5rem!important;
}
.about-text-side {
    width: 42.2rem;
    margin: auto;
}
.about-text {
    color: rgba(69, 69, 69, 1);
    font-size: 1.125rem;
}
.school-circle-row {
    max-width: 80rem;
    margin: auto!important;
    text-align: left!important;
}
.school-title {
    font-size: 2.5rem;
    /* width: 36.75rem; */
}
.contact-list {
    list-style: none;
}
.contact-list li::before {
    content: "\2022";
    font-weight: bold;
    color: rgba(161, 96, 104, 1);
    display: inline-block; 
    width: 1rem;
    margin-left: -1rem;
    /* font-size: 2rem; */
}
.project_right .contact-list li::before {
    margin-left: 0rem;
}
.contact-list li {
    font-size: 1.8rem;
    margin-bottom: 3rem;
}
.contact-list li img{
    height: 2rem;
    width: 2rem;
    margin-right: 1rem;
}
.project_right .contact-list li img{
    margin-left: 1rem;
}
.phone-side {
    font-size: 1.5rem;
    max-width: 32rem;
}
.mac .phone-side img {
    margin-top: 1.5rem;
}
.video-div {
    width: 60.625rem;
    height: auto;
}
.video-div video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.photo-gallery-item {
    position: relative;
    overflow: hidden;
    width: 23.4rem;
    height: 23.4rem;

}
.photo-gallery-item img{
    display: block;
    transform: scale(1);
    transition: all 0.3s;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.photo-gallery-item:hover img{
    transform: scale(1.1);
}
.photo-gallery-item-col:nth-child(2n) .photo-gallery-item {
    margin-top: 4rem!important;
}
.newsletter-div {
    height: 17.25rem;
    background-color: rgba(198, 131, 139, 1);
}
.newsletter-title {
    color: white;
    font-size: 1.5rem;
}
.newsletter-input .input-div input{
    width: 100%;
    border-radius: 0!important;
}
.mac .newsletter-input .input-div input{
    padding-bottom: 1rem;
}
.newsletter-input .main-btn {
    padding: 27.2px 38.5px 27.2px 38.5px;

}
.newsletter-input .mail-input input {
    width: 43.1rem;
    height: 5.1rem;
    padding-left: 3.4rem;
    border: none;
}
.newsletter-input input:focus-visible {
    outline: none;
}
.newsletter-input {
    position: relative;
}
.newsletter-input .form-check {
    font-size: 1.25rem!important;
}
.project_right .form-check .form-check-input {
    float: left;
    margin-left: 20.5em!important;
}
.btn-div {
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.btn-mobile {
    display: none;
}
.btn-div .btn {
    --bs-btn-padding-y: 1.63rem;
    --bs-btn-padding-x: 4.25rem;
}
.footer {
    /* min-height: 28.4rem; */
    border: 1px solid rgba(223, 223, 223, 1);
    position: relative;
    z-index: 1;
}
.footer-cols {
    margin-top: 7.5rem;
    position: relative;
    z-index: 99;
}
footer {
    font-size: 1.125rem;
}
footer .logo-part {
    width: 16.8rem;
    height: 2.4rem;
}
footer .logo-part img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.footer-follow {
    display: block;
}
.footer-follow-mb {
    display: none;
}
.mobile-modal .vector-img {
    width: 14.3rem;
    height: 13.3rem;
} 
.vector-img {
    width: 23.3rem;
    height: 21.3rem;
}
.vector-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.footer-item {
    font-size: 1.125rem;
}
.footer-icon a {
    margin-right: 1rem;
}
.project_right .footer-contact-item img {
    margin-left: 1rem;
}
.footer-icon img {
    width: 2.375rem;
    height: 2.375rem;
}
.footer-item p {
    padding: 0;
}
.footer-contact-item img{
    margin-right: 1rem;
}

.vector-img1 {
    position: absolute;
    bottom: 0;
    left: 0;
}
.vector-img2 {
    position: absolute;
    top: 0;
    right: 0;
}
.desktop-modal {
    z-index: 9999999;
    display: flex;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 3rem;
    /* height: 30rem; */
    position: fixed;
    /* top: 50%; */
    transform: translateY(-50%);
    left: 0;
    transition: all .3s;
    right: 0;
    margin: auto;
    background-color: rgba(242, 237, 223, 1);
    font-size: 1.5rem;
    top: -50%;
    visibility: hidden;
}
.desktop-modal .modal-item {
    text-align: center;
    margin: auto;
    margin-bottom: 2rem;
}
.modal-item{
    font-size: 1.125rem;
    transform: scale(1);
    transition: .3s;
    /* margin-right: 2.5rem; */
}
.modal-item:hover{
    transition: transform .2s ease-in-out; /* Animation */
    /* font-size: 1.2rem; */
    transform: scale(1.2);
    /* color: rgba(161, 96, 104, 1); */
}
.modal-item:hover a{
    color: rgba(161, 96, 104, 1);
}
#overlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 9999999; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
    backdrop-filter: blur(3px);
}
.contact-title {
    color: rgba(198, 131, 139, 1);
    font-size: 2rem;
}
.text-bordoy {
    color: rgba(198, 131, 139, 1);
}
.contact-info-text {
    font-size: 1.25rem;
}
.contact-info-icon {
    width: 1.3rem;
    height: 1.3rem;
    margin-right: 1rem;
}
.project_right .contact-info-icon {
    margin-left: 1rem;
}
.contact-info-icon img{
    width: 100%;
    height: 100%;
    margin-bottom: .5rem;
    object-fit: contain;
}
.contact-info-number p{
    margin: 0;
    display: flex;
    align-items: center;
}
.contact-info-number {
    margin-bottom: 1rem;
}
.contact-info-div {
    margin-bottom: 3.5rem;
}
/* .contact-info-div p{
    margin: 0;
} */
.book-img-div {
    width: 100%;
    height: 26.75rem;
}
.book-img-div img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.book-title-div {
    font-size: 2rem;
}
.about-us-text-side {
    width: 42rem;
}
.about-us-text-div {
    width: 42rem;
}
.aboutus-text {
    font-size: 1.25rem;
    color: rgba(69, 69, 69, 1);
}
.circle-part-title {
    font-size: 2rem;
    white-space: nowrap;

}
.circle-part-img {
    width: 14.8125rem;
    height: auto;
    border-radius: 50%;
}
.circle-part-img img{
    width: 100%;
    height: 100%;
    border-radius: 50%;

    object-fit: cover;
}
.mac .rotate-div {
    margin-top: 3.5rem!important;
}
.mac .rotate-geo {
    top: 22%!important;
}

.mac .circle-part-title {
    font-size: 1.5rem;
    margin-bottom: 3rem!important;
}

.rotate-geo {
    /* transform: rotate(10deg); */
    position: absolute;
    right: 11%;
    top: 15%;
    /* width: 1.575rem;
    height: 2.23875rem; */
}
.rotate-geo img{
    /* width: 100%;
    height: 100%; */
}
.map-img-div {
    width: 87.125rem;
    height: 43.79125rem;
    margin: auto;
    /* position: relative; */
}
/* .circle-location-img-div img{
    position: absolute;
    z-index: 2;
    bottom:  10%;
} */
.map-img-row {
    margin-top: 5.6875rem!important;
}
.map-img-div img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.brand-img-div {
    width: 52.25rem;
    height: 39.0625rem;
}
.brand-img-div img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about-us-text-title {
    font-size: 1.5rem;
}
.about-us-text-title i{
    font-size: 1.2rem;
    margin-right: 1rem;
    color: rgba(198, 131, 139, 1);
}
.project_right .about-us-text-title i{
    margin-left: 1rem;
}
.mac .about-us-text-title i{
    margin-top: 1.6rem;
}
/* .about-us-text-title::before {
    content: "\2022";
    font-weight: bold;
    color: rgba(198, 131, 139, 1);
    display: inline-block; 
    width: 2rem;
    font-size: 3rem;
} */
.about-service-block {
    width: 100%;
    background-color: rgba(198, 131, 139, 0.1);
    padding-top: 5rem;
    padding-bottom: 5rem;

}
.bordoy-div {
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 5rem;
    padding-right: 5rem;
    background-color: rgba(198, 131, 139, 1);
    color: white;
    font-size: 2rem;
    width: 34rem;
}
.mac .bordoy-div {
    padding-top: 1.5rem;
    padding-bottom: 3rem;
}
.bordoy-div p {
    margin: 0;
}
.about-service-img-div {
    width: 7.375rem;
    height: 7.375rem;
    border-radius: 50%;
}
.about-service-img-div img{
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}
.about-service-text-div {
    font-size: 1.5rem;
}
.about-service-icon-part {
    row-gap: 8rem;
}
.about-product-title-div {
    font-size: 2rem;
    color: rgba(161, 96, 104, 1);
}
.about-product-img-div {
    border: 1px solid rgba(210, 210, 210, 1);
    width: 9.6875rem;
    height: 7.3125rem;
}
.about-product-img-div img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.article-card-img-div {
    width: 25.125rem;
    height: 25.25rem;
}
.article-card-img-div img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.article-card-title {
    font-size: 2rem;
}
.article-card-text {
    font-size: 1.25rem;
    /* width: 80%; */
}
.yt-video {
    width: 34rem;
    height: 16.6rem;
}
.yt-video iframe{
    width: 100%;
    height: 100%;
}
.section19 .video-div {
    width: 51.875rem;
    height: 35.125rem;
}
.school-text-title {
    width: 79.8rem;
    border-bottom: 1px solid rgba(161, 96, 104, 1);
    font-size: 1.25rem;
}
.school-title-div {
    font-size: 2rem;
}
.circle-count-div {
    width: 7.275rem;
    height: 7.275rem;
    background-color: rgba(242, 237, 223, 1);
    font-size: 3rem;
    border-radius: 50%;
    margin-right: 1.5rem;
}
.project_right .circle-count-div {
    margin-left: 1.5rem;
}
.mac .circle-count-div p{
    margin-top: 0!important;
}
.circle-count-text-div {
    font-size: 1.5rem;
}
.circle-count-div-col:nth-child(2n) .circle-count-div {
    background-color: rgba(198, 131, 139, 1);
}
.schedule-title {
    color: rgba(73, 60, 45, 1);
    font-size: 2rem;
}
.schedule-subtitle {
    font-size: 1.5rem;
}
.project_right .schedule-subtitle .text-start {
    text-align: center!important;
}
.schedule-list-div {
    margin-top: 10rem;
} 
.faq-content {
    margin: 0 auto;
    width: 34rem;
}
.panel-title {
    padding: 1.25rem 0;
    border-bottom: 1px solid rgba(198, 131, 139, 0.5);
    font-size: 1.5rem;
    width: 100%;
    margin: 0;
    display: block;
    cursor: pointer;
}
.panel-content {
    font-size: 1.5rem;
    height: 0;
    overflow: hidden;
    z-index: -1;
    position: relative;
    opacity: 0;
    -webkit-transition: .4s ease-out;
    -moz-transition: .4s ease-out;
    -o-transition: .4s ease-out;
    transition: .4s ease-out;
}

.panel:checked ~ .panel-content{
    height: auto;
    opacity: 1;
    padding-top: 1rem;
}

.plus {
    position: absolute;
    /* font-size: 3rem; */
    margin-top: 1.5rem;
    z-index: 5;
    right: 0;
    -webkit-user-select: none;    
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-transition: .4s ease-out;
    -moz-transition: .4s ease-out;
    -o-transition: .4s ease-out;
    transition: .4s ease-out;
}
.project_right .plus {
    left: 0!important;
    right: unset!important;
}
.panel:checked ~ .plus {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}

.panel {
    display: none;
}
.error-title {
    font-size: 2rem;
    margin-top: 8rem;
}
.error-img-div {
    width: 45.875rem;
    height: 25.4375rem;
}
.error-img-div img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.price-text-div {
    width: 46.5rem;
    text-align: center;
    font-size: 1.5rem;
    margin: auto;
}
.price-text {
    color: rgba(69, 69, 69, 1);
}
.price-text-underline {
    text-decoration: underline;
    text-decoration-thickness: 3px;
    text-underline-offset: 1rem;
    white-space: nowrap;
}
.location-divs * {
    margin-right: 0.375rem;
    /* width: 18.12500rem; */
}
.location-divs .btn {
    --bs-btn-padding-x: 5.9rem;
    width: 21.5625rem;
}
.price-title {
    font-size: 2rem;
    margin-bottom: 3.1em;
}
.price-row {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.price-row:nth-child(odd) {
    background-color: rgba(198, 131, 139, 0.1);
}

.price-section-row {
    column-count: 2;
    column-fill: balance;
    /* column-fill: auto; */
}

.price-col {
    display: inline-block;
    width: 100%;
    margin-bottom: 5rem;
}

/* .section25:nth-child(2n) .price-row {
    background-color: rgba(198, 131, 139, 0.1);
} */
.price-list-title {
    font-size: 2rem;
}
.price-list-title::before {
    content: "\2022";
    font-weight: bold;
    color: black;
    display: inline-block; 
    width: 0.5rem;
    margin-left: -1rem;
    /* font-size: 2rem; */
}
.project_right .price-list-title::before {
    margin-left: 0rem;
    /* font-size: 2rem; */
}
.procedure-info {
    width: 34rem;
    font-size: 1.25rem;
}
.procedure-name {
    display: flex;
    align-items: center;
    text-align: left;
}
/* .procedure-name::after {
    display: inline-block;
    margin-left: 15px;
    width: 0;
    content: attr(data-fill);
    white-space: nowrap;
    color: #ddd;
} */
.dotted-border{
    position: relative;
    padding: 0;
    width: 50%; 
    /* margin-bottom: 27px; */
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAACCAMAAABIdo1RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NEY0N0FGMzBBRjMxMUUyODY3NUY4RTM1QUI3QkFDNSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NEY0N0FGNDBBRjMxMUUyODY3NUY4RTM1QUI3QkFDNSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjY0RjQ3QUYxMEFGMzExRTI4Njc1RjhFMzVBQjdCQUM1IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY0RjQ3QUYyMEFGMzExRTI4Njc1RjhFMzVBQjdCQUM1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+vh2oXAAAAAZQTFRF////ERERcU8Z2wAAABJJREFUeNpiYGRkYGAAEQABBgAAIgAFjnN1FgAAAABJRU5ErkJggg==) left center repeat-x;    
}
.mac .procedure-info-text .dotted-border {
    margin-top: 1rem!important;
}
.procedure-info-text {
    display: inline-block;

}
.mobile-none {
    display: block;
}
.section10 .form-control:focus {
    border-bottom: 1px solid rgba(198, 131, 139, 1)!important;
}
.section10 textarea:focus-visible {
    border: 1px solid rgba(198, 131, 139, 1)!important;
    outline: none!important;
}
.project_right .section10 .form-check .form-check-input {
    float: left;
    margin-left: 36.5em!important;
}
.desktop-modal-anim {
    top: 50%;
    /* display: block; */
    visibility: visible;
} 
.breadcrumb-item a {
    color:  rgba(69, 69, 69, 1)!important;
}
.mobile-home-button {
    display: none;
}
